@import url("https://fonts.googleapis.com/css2?family=Comfortaa&display=swap");
#contact {
  font-size: 16px;
  line-height: 1.8em;
  background-image: url(../images/back.jpg);
}

img {
  max-width: 100% !important;
}

h4 {
  color: #f00;
  font-size: 20px;
  margin: 7px;
  font-weight: bold;
  background-color: #e8e8e8;
  padding: 4px;
  border-bottom: 1px dotted #666;
}

.attention p {
  text-align: left;
}

#contact p {
  font-size: 18px;
  margin: 15px 10px;
}

#contact ul {
  padding: 5px;
}

#contact li {
  background-color: #000;
  color: #fff;
  font-size: 14px;
}

#contact li.text-right {
  background-color: #fff;
  color: #000;
}

#contact a {
  color: #039;
  margin: 4px;
}

.red {
  color: #f00;
}

.text-left {
  text-align: left;
}

.esthe_ad {
  padding-top: 1rem;
}

.esthe_ad a {
  font-size: 12px;
}

.modal-img-frame img {
  border: 2px solid #414141;
    max-width:90% !important;
}

.modal-img-frame2 img{
    margin-top:100px;
}

/*
#main > section.three{
	background-color:#C1B7A7;
}
*/
.item header {
  background-color: rgba(72, 52, 52, 0.7);
  color: #FFF !important;
}

.item header h3 {
  color: #FFF;
}

.item header a {
  color: #FF9 !important;
}

.jisseki {
  padding: 10px;
  color: #FFF;
  background-color: rgba(72, 52, 52, 0.7);
  text-align: center;
  display: block;
  border-radius: 30px;
  margin-top: 10px;
  transition: 0.5s;
}

.jisseki:hover {
  color: #FFF;
  opacity: 0.6;
}

.question {
  background-color: #e3f4ff;
  font-weight: 400;
  font-size: 1rem;
  text-align: justify;
}

.question::first-letter {
  color: #26d1a6;
  font-weight: bold;
  font-size: 1.5rem;
  font-family: "Comfortaa", cursive;
}

.answer {
  background-color: white;
  font-weight: 400;
  font-size: 1rem;
  text-align: justify;
}

.answer::first-letter {
  color: #d12626;
  font-weight: bold;
  font-size: 1.5rem;
  font-family: "Comfortaa", cursive;
}

.answer strong {
  font-size: 125%;
}

.answer .eg {
  font-size: 1rem;
}

#newslist {
  position: relative;
}

#newslist .list-group-item h4 {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  color: initial;
}

.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-danger {
  border-color: #ebccd1;
}

.panel-info {
  border-color: #bce8f1;
}

.panel-heading {
  display: block;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-danger > .panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.panel-danger > .panel-heading {
  background-image: -webkit-linear-gradient(top, #f2dede 0, #ebcccc 100%);
  background-image: -o-linear-gradient(top, #f2dede 0, #ebcccc 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f2dede), to(#ebcccc));
  background-image: linear-gradient(to bottom, #f2dede 0, #ebcccc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff2dede", endColorstr="#ffebcccc", GradientType=0);
}

.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.panel-info > .panel-heading {
  background-image: -webkit-linear-gradient(top, #d9edf7 0, #c4e3f3 100%);
  background-image: -o-linear-gradient(top, #d9edf7 0, #c4e3f3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d9edf7), to(#c4e3f3));
  background-image: linear-gradient(to bottom, #d9edf7 0, #c4e3f3 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd9edf7", endColorstr="#ffc4e3f3", GradientType=0);
}

.panel-body {
  padding: 15px;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  -o-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

#section-notice ul li > ul,
#section-notice ul li > p,
#section-notice ul li > span {
  margin-left: 1em;
}

#section-news .panel-title {
  background-color: transparent;
  display: flex;
  align-items: flex-end;
}
#section-news .panel-title .date {
  margin-right: 0;
  margin-left: auto;
  font-size: 0.8em;
}

#section-news .panel-heading .panel-title:after {
  content: "\f0d7";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-left: 0.5rem;
}

#section-news .panel-heading.collapsed .panel-title:after {
  content: "\f0da";
}

#section-news table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 600px;
}

#section-news table th,
#section-news table td {
  border: 1px solid #ccc;
}

#section-news table th {
  background-color: #eeeeee;
}

#section-news table td:first-child {
  background-color: #ffeeee;
}

#section-news table td:last-child {
  background-color: #eeeeff;
}

#section-news table td.holiday {
  background-color: #ffeedd;
}

#section-news .title {
  border-left: 8px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 0.5em 0.5em 0.25em;
}

#section-news .panel-info .title {
  border-color: #bce8f1;
}

#section-news .panel-danger .title {
  border-color: #f2dede;
}

#section-news .panel-warning .title {
  border-color: #fcf8e3;
}

@media screen and (max-width: 1620px) and (min-width: 961px) {
  #main > section {
    padding: 1em 0;
  }
}
@media screen and (max-width: 992px) {
  #main > section {
    padding: 4em 0 2em;
  }

  #contact p {
    font-size: 14px;
    line-height: 1.6em;
  }

  .block {
    display: block;
  }

  h4 {
    font-size: 16px;
  }

  #portfolio header br {
    display: inline;
  }

  section header {
    margin: 1rem 0;
  }

  #section-news table {
    width: auto;
  }
}

h2.cam{
    text-align: center;
    color: #FF6;
    background-color: #4CA6D8;
    padding: 10px;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff5bb0+0,ff3da1+100 */
background: linear-gradient(135deg,  rgba(255,91,176,1) 0%,rgba(255,61,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */


    
}

h3.kyotyo1{
    text-align: center;
    background-color: #FFD8DF;
    padding: 5px;
    color: #333;
}

.text_line{
    text-decoration: line-through; 
    color:#999;
}

.ctext{
	font-size:2em;
	line-height:1.5em;
	margin:20px 5px;
    text-align: center;
}

.cwaku{
    border:1px solid #CCC;
    border-radius: 10px;
    padding:15px 0;
}

.kyotyo1{
    color: #FF57A0;
    font-weight: bold;
    font-size: 1.3em;
    margin-left: 5px;
}

.kyotyo2{
	color: #F00;
	font-weight: bold;
	font-size: 1.3em;
}

.kyotyo3 {
    color: #FFF;
    font-weight: bold;
    background-color: #FF5690;
    padding: 3px 30px;
    display: inline-block;
    border-radius: 15px;
    margin: 5px auto;
}

.kyotyo4{
    font-size:1.1em;
    font-weight: bold;
    color:#F00;
}

.cam_plan{
    display: flow;
    justify-content: center;
}

.cam_plan_{
}

.cplan{
	padding: 0 0 8px;
	border: 1px solid #CCC;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
	border-radius: 10px;
	margin: 10px 0 20px;
	overflow: auto;
	text-align: center;
	font-size: 1.3em;
}

.moshikomi{
    display: block;
    width: 90%;
    padding: 20px;
    background-color: #FF59A1;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    margin: 20px auto;
    font-size: 1.8em;
    /* [disabled]border: 2px solid #111; */
    transition: 0.5s;
}

.moshikomi:hover{
    color: #FFF;
    /* [disabled]opacity: 0.6; */
    text-decoration: none;
    background-color: #51BBFF;
}

.cplan h3{
	padding: 10px;
	text-align: center;
	background-color: #F36;
	color: #FF9;
	margin-top: 0;
	line-height: 1.3em;
	font-size: 1.3em;
	font-weight: bold;
	/* [disabled]text-shadow:1px 1px rgba(0,0,0,0.1); */
}

.m6 h3{
	background-color: #229BFF;
}

.m12 h3{
	background-color: #0C0;
}


.cplan h3 span{
	display:block;
	color:#FFF;
	font-size:0.5em;
	line-height:1em;
	font-weight:normal;
}

img{
	max-width:100%;
	height:auto;
}

img.banner{
	margin-bottom:15px;
}

.tcontact{
    margin:0 0 5px;
    display:block;
    padding:10px;
    text-align:center;
    text-decoration:none !important;
    background-color:#111;
    color:#FFF !important;
    border-radius:15px;
    transition: 0.5s;
}

.tcontact:hover{
    opacity:0.7;
}

a.plan{
    color:#FFDE55 !important;
}

.summer h2.cam{
    text-align: center;
    color: #FF6;
    background: #0A88E3;
    padding: 10px;
    
}

.summer h3.kyotyo1{
    text-align: center;
    background-color: #FFF196;
    padding: 5px;
    color: #333;
}

.summer .kyotyo1{
    color: #FF57A0;
    font-weight: bold;
    font-size: 1.3em;
    margin-left: 5px;
}

.summer .kyotyo2{
	color: #F00;
	font-weight: bold;
	font-size: 1.3em;
}

.summer .kyotyo3 {
    color: #FFF;
    font-weight: bold;
    background-color: #4180FF;
    padding: 3px 30px;
    display: inline-block;
    border-radius: 15px;
    margin: 5px auto;
}

.summer .kyotyo4{
    font-size:1.1em;
    font-weight: bold;
    color:#FFF;
    background-color: #F00;
  padding: 0 15px;
}


.summer .moshikomi{
    display: block;
    width: 90%;
    padding: 20px;
    background-color: #4B81FF;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    margin: 20px auto;
    font-size: 1.8em;
    /* [disabled]border: 2px solid #111; */
    transition: 0.5s;
}

.summer .moshikomi:hover{
    color: #FFF;
    /* [disabled]opacity: 0.6; */
    text-decoration: none;
    background-color: #51BBFF;
}

.summer .cplan h3{
	padding: 10px;
	text-align: center;
	background-color: #F36;
	color: #FF9;
	margin-top: 0;
	line-height: 1.3em;
	font-size: 1.3em;
	font-weight: bold;
	/* [disabled]text-shadow:1px 1px rgba(0,0,0,0.1); */
}

.summer .cplan h3 span{
	display:block;
	color:#FFF;
	font-size:0.5em;
	line-height:1em;
	font-weight:normal;
}

.summer .tcontact{
    margin:0 0 5px;
    display:block;
    padding:10px;
    text-align:center;
    text-decoration:none !important;
    background-color:#111;
    color:#FFF !important;
    border-radius:15px;
    transition: 0.5s;
}

.summer .tcontact:hover{
    opacity:0.7;
}

.summer a.plan{
    color:#FFDE55 !important;
}

.winter h2.cam{
    text-align: center;
    color: #FF6;
    background: #163E1E;
    padding: 10px;
    
}

.winter h3.kyotyo1{
    text-align: center;
    background-color: #522;
    padding: 5px;
    color: #FFF5C1;
}

.winter .kyotyo1{
    color: #C30000;
    font-weight: bold;
    font-size: 1.3em;
    margin-left: 5px;
}

.winter .kyotyo2{
	color: #F00;
	font-weight: bold;
	font-size: 1.3em;
}

.winter .kyotyo3 {
    color: #FFF;
    font-weight: bold;
    background-color: #035E00;
    padding: 3px 30px;
    display: inline-block;
    border-radius: 15px;
    margin: 5px auto;
}

.winter .kyotyo4{
    font-size:1.1em;
    font-weight: bold;
    color:#FFF;
    background-color: #F00;
  padding: 0 15px;
}


.winter .moshikomi{
    display: block;
    width: 90%;
    padding: 20px;
    background-color: #716949;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    margin: 20px auto;
    font-size: 1.8em;
    /* [disabled]border: 2px solid #111; */
    transition: 0.5s;
}

.winter .moshikomi:hover{
    color: #FFF;
    /* [disabled]opacity: 0.6; */
    text-decoration: none;
    background-color: #7C0000;
}

.winter .cplan h3{
	padding: 10px;
	text-align: center;
	background-color: #F36;
	color: #FF9;
	margin-top: 0;
	line-height: 1.3em;
	font-size: 1.3em;
	font-weight: bold;
	/* [disabled]text-shadow:1px 1px rgba(0,0,0,0.1); */
}

.winter .cplan h3 span{
	display:block;
	color:#FFF;
	font-size:0.5em;
	line-height:1em;
	font-weight:normal;
}

.winter .tcontact{
    margin:0 0 5px;
    display:block;
    padding:10px;
    text-align:center;
    text-decoration:none !important;
    background-color:#111;
    color:#FFF !important;
    border-radius:15px;
    transition: 0.5s;
}

.winter .tcontact:hover{
    opacity:0.7;
}

.winter a.plan{
    color:#FFDE55 !important;
}


#flow .contents .center-block{
    max-width:100% ;
}

.quick-contact {
    display: none;
}

@media screen and (max-width: 500px) {
    .moshikomi{
        font-size:1.3em;
    }
    
    .ctext{
        font-size:1.5em;
    }
}

.features{
    text-align: center;
}

.features .features_contents ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.features_contents ul li{
    max-width:45%;
    width:100%;
    margin:5px;
    text-align: left;
    border: 1px solid #EEE;
    border-radius: 10px;
    overflow: hidden;
    background-color:#232121;
    color:#FFF;
}

.features_contents ul.kinou li{
    max-width:100%;
    width:100%;
}

.fc_etc{
    padding:5px;

}

.fc_etc h4{
    text-align: center !important;
    color:#C00 !important;
}

@media screen and (max-width: 600px) {
    .features_contents ul li{
        max-width:550px;
    }
}
    
.features_contents ul li p{
    padding:0 10px;
}

.features h3{
    font-size:20px;
    margin-top:20px;
    margin-bottom:30px;
    background-color:#857969;
    border-radius: 20px;
    color:#FFF;
    line-height: 2;
}

.features h4{
    color: #fff8c1;
    background-color: transparent;
    text-align: left;
    margin: auto;
    border: none;
    font-size: 15px;
    padding: 10px 10px 0;    
}
    
#features .contents .center-block {
    max-width:1200px;
}

#features h2, #flow h2 ,#sns h2{
    text-align: center;
    font-size:45px;
    font-weight: bold;
}

.features .fcontact a,.flowchart a,.flowetc a{
    padding: 10px 25px;
    margin: 10px auto;
    border: none;
    background-color: #CF0003;
    color: #FFF;
    /* [disabled]font-size: 18px; */
    border-radius: 25px;
    display: block;
    width: 300px;
    text-align: center;
    font-size:16px;
}

.flowchart a,.flowetc a{
    padding: 10px 25px;
    margin: 10px auto;
    border: none;
    background: #E85757;
    color: #FFF;
    /* [disabled]font-size: 18px; */
    border-radius: 10px;
    display: block;
    width: 300px;
    text-align: center;
    font-size:16px;
    
}

.flowetc{
    font-size:18px;
    text-align: center;
}

.fcontact{
    margin-bottom:50px;
}

.img-modal2 img{
    display: none;
}

#flow{
    padding-top:120px;
}

#flow section.flow{
    /* [disabled]padding:100px 0; */
    margin:0;
}

#flow section.flow:nth-child(2n){
    background-color: rgba(255,255,255,0.80);
    padding: 20px 0;
    color: #111;
}

#flow section.flow:nth-child(3){
    background-color: rgba(255,249,96,0.13);
    padding: 20px 0;
    color: #111;
}

#flow section.flow:nth-child(5){
    background-color: rgba(203, 168, 255, 0.05);
    padding: 20px 0;
    color: #111;
}
    
#flow::before {
	content: "";
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 150% !important;
    background-image:url(/assets/images/flow/bg4.jpg);
  display: block;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;

}

.flowchart{
    display:flex;
    text-align: left;
    max-width:1200px;
    margin:20px auto 20px;
    padding:10px;
    border-radius: 10px;
    color:#111;
}

.flowchart:nth-child(2n+1){
    /* [disabled]background-color: #4D2626; */
}

.flowchart h3{
    text-align: left;
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFF !important;
    background-color:#ff8989;
    padding: 0 20px; 
}

.flowimg{
    width:230px;
    flex-basis:30%;
}

.flowing img{
    display: block;
}
.flowtext{
    padding:0 30px;
    font-size:18px;
    flex-basis:70%;
}

.flowtext .chart{
    margin-top:10px;
    padding:10px;
}

#flow section.flow:nth-child(2n) .flowimg{
    order:2;
}

#flow section.flow:nth-child(2n) .flowtext{
    color:#111;
}

#flow section.flow:nth-child(2n) .flowchart h3{
    color: #861E2F;
}

.flowchart p{
    margin-bottom:10px;
}

.modal-img-frame img:first-child{
    margin:100px auto 0;
}

#features section:first-child{
    padding-top:120px;
}

#features section:nth-child(2n){
    background-color:#333;
    color:#FFF;
    padding:100px 0;
    
}

#features section:nth-child(2n) .features_contents ul li{
    border: 1px solid #111;
    background-color: #fff;
    color: #111;
}

#features section:nth-child(2n) .features h4{
    color:#C00;
}

#features section:nth-child(2n) h2{
    color:#FFF;
}

.quick-contact a .icon::before ,
.flowetc a .icon::before ,
.chart a .icon::before,
.fcontact  a .icon::before{
    margin-right:4px;
}

.ffbutton{
    display: block;
    background-color:#e51111;
    color:#FFF;
    border-radius: 20px;
    text-align: center;
    padding:10px 20px;
    width:300px;
    font-size:16px;
    margin:10px auto;
}

#sns{
    padding-top:120px;
    font-size:15px;
    line-height:2;
}

.sns-img {
    max-width: 750px;
    padding: 10px;
    width: 100%;
    margin: 10px auto;
    background-color: #5B9CFF;
    border-radius: 15px;
}

.sns-img img{
    border-radius: 10px;
    vertical-align: middle;
    width:100%;
}

.sns-block{
    max-width:800px;
    margin:10px auto 50px;
}

.sns-block h4{
    border-left: 5px solid #4FA1EA;
    padding-left: 20px;
    font-weight: bold;
    margin: 20px auto 0;
    background-color: #f9f9f9;
    border-bottom: none;
    color: #333;
    font-size:23px;
}

.sns-block p{
    padding:10px 15px;
}

#sns h3{
    color:#ff6363;
    font-size:32px;
    font-weight: bold;
    text-align: center;
}

#sns a{
    display: block;
    width:300px;
    background-color:#111;
    border-radius: 15px;
    padding:5px;
    color:#FFF;
    text-align: center;
    margin:10px auto;
}

.ppp p{
    text-align: center;
}


.kinou-ichiran ul li:nth-child(2n){
    background-color:#EEE;
}

@media screen and (max-width: 600px) {
    
#features h2, #flow h2{
    font-size:30px;
    }
    
.flowchart{
    display:block;
}
    
.flowtext{
    width:100%;
    margin-top:10px;
}

.flowimg{
    width:100%;
    height:0;
    padding-bottom:60%;
    overflow: hidden;
}
    
  .quick-contact {
    text-align: center;
    display: block;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 90;
    /* [disabled]padding: 10px; */
    /* [disabled]opacity: 0; */
    transition: 0.5s;
    bottom: 0;
    position: fixed;
    width: 100%;
}

.quick-contact.in {
    opacity: 1;
	bottom:0;
}

.quick-contact a{
    display: block;
    background-color: #63BDFF;
    color: #FFF;
    font-weight: bold;
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b50306+0,e20408+100 */
background: linear-gradient(135deg,  rgba(181,3,6,1) 0%,rgba(226,4,8,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}
    
#flow::before {
    background-size:300% !important;
    
}
    
.flowtext{
    padding:0;
    font-size:16px;
    flex-basis:70%;
}
    
#footer {
  padding: 3em 0 8em 0;
    
}
    
#sns h2 {
    font-size:35px;
}
    
.ppp p{
    text-align: left;
}

body:has(#form-contract) .quick-contact,
body:has(#form-contact) .quick-contact{
  display: none;
}

body:has(#flow) .quick-contact a{
    background:#E59F43;
    border-radius:0;
    margin:0;
    font-size:20px;
}
    
}

/*# sourceMappingURL=custom.css.map */


.language_button{
    opacity: 1;
    
}

.header-visible .language_button{
    opacity: 0;

}

.language_button a.lg{
    display: block;
    width: 45px;
    height: 45px;
    top: 5px;
    right: 10px;
    border-radius: 50%;
    border: 2px solid #111;
    position: fixed;
     
}


@media (max-width: 991px){

.language_button a.lg{
    display: block;
    width: 45px;
    height: 45px;
    top: 8px;
    right: 60px;
    border-radius: 50%;
    border: 2px solid #111;
    position: fixed;
    z-index: 99999;
    
}
    
}


.language_menu{
    display: none;
    opacity: 0;
}

.language_menu.in{
    width: 160px;
    top: 60px;
    right: 10px;
    position: fixed;
    background-color: #111;
    color: rgba(255,255,255,0.5);
    opacity: 1;
    display: block;
    z-index: 9999;
    box-shadow:0 0 5px #FFF;
}
    
.language_menu a{
    display: flex;
    padding:10px;
    color:#FFF;
    text-decoration: none;
}

.language_menu a.selected{
    opacity: 0.5;
}

.language_menu a .mini{
    margin-left:5px;
    font-size:0.85em;
    margin-top:2px;
    color:#98B9A8
}

.licon{
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
    width:20px;
    height:20px;
    margin-right:5px;
}

.icon_jp{
    background-image:url(/assets/images/icon_jp.png);
}

.icon_en{
    background-image:url(/assets/images/icon_en.png);
}

.icon_cn{
    background-image:url(/assets/images/icon_cn.png);
}

.icon_kr{
    background-image:url(/assets/images/icon_kr.png);
}

@media screen and (max-width: 992px) {
  #headerToggle .toggle-mail::before {
      width:2.5em;
      
    }
}
